sha256: caf9d1cf2686ea86ab1e9227e85324416290d4a3a9e863e58271a29cac832f79
real_size: null
zip_size: 489478998
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep37/open_data_millesime_2026-02-a_dep37_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep37/open_data_millesime_2026-02-a_dep37_gpkg_metadata.yml
